cancel
Showing results for 
Search instead for 
Did you mean: 
OpsCenter
cancel
Showing results for 
Search instead for 
Did you mean: 

Discussion Posts

Ghost 9.0 & Endpoint crashing system

I have a Windows XP SP3 system that crashes whenever the Ghost 9.0 and Endpoint wizards run. The crash specifically occurs when the programs are enumerating the drives on the system. When the system crashes, the screen becomes pixelated, with a check...

Dave2112 by Not applicable
  • 334 Views
  • 1 replies
  • 0 kudos

Resolved! OpsCenter Server 7.5.0.4 tomcat version

We are running OpsCenter Server 7.1.0.2 on Windows Server 2008 R2 with Apache Tomcat 6.0.32 which is reported for followoing vulnerabilities: CVE-2012-5568 CVE-2011-4858 Apache Tomcat 6.0.35 can override the Hash Collision Denial of Service vulnerabi...

Labels